uuid: 40cdb712-a4ad-4893-b023-85af364f72d1
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_phone
    - retail_specialist.retail_specialist_type.marker
id: retail_specialist.marker.field_phone
field_name: field_phone
entity_type: retail_specialist
bundle: marker
label: Phone
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
